"IDS_LICENSEFEATURE_DLG_TEXT" = "คุณลักษณะที่คุณกำลังใช้งานอยู่ไม่รวมอยู่ในแผน TeamViewer\n\nโปรดอัปเกรดแผน TeamViewer ของคุณเพื่อให้สามารถใช้คุณลักษณะนี้ได้ หากคุณต้องการประเมินคุณลักษณะนี้ โปรดติดต่อเราผ่าน www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "ต้องการแผน TeamViewer ที่สูงขึ้น";
"IDS_OK" = "ตกลง";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "การอัปเดต";
